/* Header 1 */

.header-style-1 .head-quicklink .inner {
    float: right;
    display: none;
}

.header-style-1 .links li {
    float: left;
}

.header-style-1 .links li.first.inactive a {
    /*border-left: 1px solid #eee;*/
}

.header-style-1 .links li a {
    /*border-right: 1px solid #eeeeee;*/
    display: block;
    height: 44px;/*34px;*/
    line-height: 44px;
    overflow: hidden;
    padding-right: 0;
    position: relative;
    text-indent: 50px;
    transition: padding 0.4s ease 0s;
    -webkit-transition: padding 0.4s ease 0s;
    white-space: nowrap;
    width: 34px;
}

.header-style-1 .links li a:hover,
.header-style-1 .links li:not(.inactive) a.top-link-myaccount {
    color: #fff;
    padding-right: 10px;
    text-indent: 28px;
    width: auto;
}

.header-style-1 .links li:not(.inactive) a.top-link-myaccount:before,
.header-style-1 .links li a:hover:before {
    color: #fff;
}

.header-style-1 .links li a:before {
    /*color: #003c6e;*/	color: #fff;
    font-family: FontAwesome;
    font-size: 14px;
    text-indent: 0;
}

.header-style-1 .links li a.top-link-myaccount:before {
    content: "\f2be";
    left: 9px;
    position: absolute;
    top: 0;
}

.header-style-1 .links li a.top-link-checkout:before {
    content: "\f14a";
    left: 11px;
    position: absolute;
    top: 0;
}

.header-style-1 .links li:last-child a:before {
    content: "\f023";
    left: 12px;
    position: absolute;
    top: 0;
}

.header-style-1 .links li a.top-link-wishlist:before {
    content: "\f004";
    left: 9px;
    position: absolute;
    top: 0;
}

.header-style-1 .yt-header-top {
    border-bottom: 1px solid #eee;
    height: 44px;
	/*transform: skewX(-9deg);*/	background-color: #003c6e;
}

.header-style-1 .switcher-wrap {
    /*border-right: 1px solid #eeeeee;*/
    float: left;
}

.header-style-1 .language-switcher {
    /*border-left: 1px solid #eeeeee;*/
}

.header-style-1 .switcher-wrap .overwrite-switch {
    cursor: pointer;
    line-height: 44px;
    padding: 0 11px;
    position: relative;		color:#fff;
}

.header-style-1 .switcher-wrap .overwrite-switch:after {
    content: "\f107";
    font-family: FontAwesome;
    font-size: 12px;
    margin-left: 4px;
}

.header-style-1 .switcher-wrap .overwrite-switch:before {
    background-color: #fff;
    bottom: -5px;
    content: "";
    display: none;
    height: 7px;
    left: 0;
    position: absolute;
    right: 0;
    z-index: 125;
}

.header-style-1 .switcher-wrap .switch-content {
    left: -1px;
    margin-top: -1px;
}

.header-style-1 .switcher-wrap:hover .overwrite-switch:before {
    display: block;
}

.header-style-1 .yt-header-middle {
    padding: 35px 0;
}

.header-style-1 .search-cart {
    display: table;
    width: 100%;
	margin-top: 6px;
}

.header-style-1 .head-searchbox {
    display: table-cell;
    vertical-align: top;
    width: 100%;
}

.header-style-1 .form-search {
    display: table;
    width: 100%;
}

.header-style-1 .sm-searbox-content .form-input {
    display: table-cell;
    vertical-align: top;
    width: 100%;

}

.header-style-1 .sm-searbox-content .form-input select {
    border: none;
    border-right: 1px solid #ddd;
    height: 38px;
    left: 1px;
    position: absolute;
    top: 1px;
    width: 150px;
}

.header-style-1 .sm-searbox-content .form-input .input-text {
    border: 1px solid #eee;
    height: 40px;
    padding-left: 160px;
    padding-right: 10px;
    width: 100%;
}

.header-style-1 .sm-searbox-content .action {
    display: table-cell;
    vertical-align: top;
}

.header-style-1 .sm-searbox-content button {
    background-color: #003c6e !important;
    font-weight: 700;
    height: 40px;
    padding: 0 20px;
}

.header-style-1 .sm-searchbox-popular {
    display: none;
}

.header-style-1 .head-cart {
    display: table-cell;
    padding-left: 30px;
    vertical-align: top;
}

.header-style-1 .show-cart-button {
    padding-left: 50px;
    position: relative;
}

.header-style-1 .show-cart-button:before {
    color: #fff;
    content: "\f291";
    display: block;
    font-family: FontAwesome;
    font-size: 16px;
    height: 40px;
    left: 0;
    line-height: 40px;
    position: absolute;
    text-align: center;
    top: 0;
    width: 40px;
}

.header-style-1 .mini-cartpro .block-title .btn-toggle .detail-minicart {
    padding-top: 4px;
    white-space: nowrap;
}

.header-style-1 .mini-cartpro .detail-minicart .count-item,
.header-style-1 .mini-cartpro .detail-minicart .txt-item,
.header-style-1 .mini-cartpro .detail-minicart .total-price {
    font-weight: 700;
}

.header-style-1 .sm-cartpro .cartpro-title {
    height: 40px;
}

.header-style-1 .yt-header-bottom {
	/*background-color: #003c6e;*/
	background: rgba(255,255,255,.95);
    /*border-bottom: 1px solid rgba(0,0,0,.1);
	border-top: 1px solid rgba(0,0,0,.1);
    box-shadow: 0 15px 10px -22px #000;*/
	height: 50px;
    width: 98%;
    margin-left: 1%;
}

.header-style-1 .sm_megamenu_wrapper_horizontal_menu {
    /*margin-left: -30px;*/
}

.header-style-1 .sm_megamenu_wrapper_horizontal_menu .sm_megamenu_menu > li > a {
    /*color: #fff;*/
	color:#003c6e;
    display: block;
    font-size: 14px;
    line-height: 50px;
    max-height: 50px;
    padding: 0 9px;
    position: relative;
    text-transform: uppercase;
}
@media (min-width: 992px) and (max-width: 1199px){
    .header-style-1 .sm_megamenu_wrapper_horizontal_menu .sm_megamenu_menu > li > a {
        font-size: 11px
    }
}
.header-style-1 .sm_megamenu_wrapper_horizontal_menu .sm_megamenu_menu > li > a:before {
    content: "";
    display: block;
    height: 2px;
    left: 0;
    opacity: 0;
    position: absolute;
    right: 0;
    top: 0;
    z-index: 10;
}

.header-style-1 .sm_megamenu_wrapper_horizontal_menu .sm_megamenu_menu > li:hover > a {
    background-color: #f3f4f8;
}

.header-style-1 .sm_megamenu_wrapper_horizontal_menu .sm_megamenu_menu > li > div {
    border: none !important;
}

.header-style-1 .sm_megamenu_wrapper_horizontal_menu .sm_megamenu_menu > li:hover > a:before {
    opacity: 1;
}

.header-style-1 .sm_megamenu_wrapper_horizontal_menu .sm_megamenu_menu > li.parent-item > a .sm_megamenu_title:after {
    content: "\f107";
    font-family: FontAwesome;
    font-size: 14px;
    margin-left: 5px;
}

.cms-index-index #yt_header .header-style-1 .vertical-menu .yt-menu-content {
    opacity: 1;
    top: 50px;
    /*visibility: visible;*/
}

#yt_header .header-style-1 .menu-on-top .vertical-menu .yt-menu-content{
    top: 60px;
    opacity: 0;
    visibility: hidden;
}

#yt_header .header-style-1 .menu-on-top .vertical-menu:hover .yt-menu-content{
    top: 50px;
    opacity: 1;
    visibility: visible;
}

/* End header 1 */
